Subject: Read This Only If You Are Not Diane Dimeff
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Sep 2001 13:14:54 -0700 (PDT)

Comrades:

As a parting gift for Diane we thought (actually
Lesley Keffer thought, and I always obey her more
sensible commands) that we should take a group photo
at Thursday night's party, enlarge to a decent size,
frame and present to Diane for hanging on her new
office wall so she will be forced to remember us
forever more. 

Therefore, I have engaged a photographer to be show up
in the Wells Fargo Room on Thursday at about 8.  I
expect there will be quite a few of us, so we will
arrange some chairs and stuff for tier seating, etc.
and hope for the best.  Bring your cheesiest grins.

See you there.  

JT

p.s.  Diane, if you read this, you just ruined your
surprise.  In order not to make the situation worse,
don't let on that you know anything about this so we
can all continue in our ignorant bliss.

__________________________________________________
Do You Yahoo!?
Get email alerts & NEW webcam video instant messaging with Yahoo! Messenger. http://im.yahoo.com